Subject: 24.4; Wrapping text with pairs in electrical-pair-mode

From: Sebastien Vauban <[email-masked]>
Date: Wed, 07 Jan 2015 12:00:19 +0100

Selecting a region and hitting one "pair" character does not wrap the
selected text with that character.  Instead, it replaces the region by
the typed character.

That's a missing feature, IMHO, if electric-pair-mode is supposed to
replace (part of) smartparens, autopair and/or paredit -- unless you
consider them as completely orthogonal.

Best regards,
  Seb